## libfprint-2-tod1-broadcom-cv3plus 6.3.299-6.3.040.0

=== debian/changelog ===
libfprint-2-tod1-broadcom-cv3plus (6.3.299-6.3.040.0-0ubuntu2~24.04.1~oem1) noble; urgency=medium

  * Backport and rebuild for Noble
  * gbp.conf: set debian branch to ubuntu/noble

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 15 Aug 2025 14:41:16 +0800

libfprint-2-tod1-broadcom-cv3plus (6.3.299-6.3.040.0-0ubuntu1~oem1) questing; urgency=medium

  * New upstream version 6.3.299-6.3.040.0
  * debian/control: add devices that does not have fingerprint support, but
    needed for firmware updates.
  * debian/rules: remove sed command removing Modalias: in binary control
  * debian/update-fw.py: do not claim device after iterating

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 25 Jul 2025 11:18:00 +0800

libfprint-2-tod1-broadcom-cv3plus (6.1.155-6.1.028.0+1-0ubuntu1~oem2) questing; urgency=medium

  * d/gbp.conf: enable pristine-tar
  * d/update-fw.py: fix device name so it can be correctly detected
  * debian/control: add broadcom-nfc-cv3plus to Recommends

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 01 Jul 2025 16:14:17 +0800

libfprint-2-tod1-broadcom-cv3plus (6.1.155-6.1.028.0+1-0ubuntu1~oem1) plucky; urgency=medium

  * Initial release.  (LP: #2099289)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 07 Mar 2025 11:37:00 +0800
