=== debian/control ===
Source: libfprint-2-tod1-broadcom-cv3plus
Section: non-free/libs
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases,
 libfprint-2-tod1,
Standards-Version: 4.7.2
Vcs-Browser: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/libfprint-2-tod1-broadcom-cv3plus
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/libfprint-2-tod1-broadcom-cv3plus
XS-Autobuild: yes

Package: libfprint-2-tod1-broadcom-cv3plus
Architecture: amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 fprintd,
 libpam-fprintd,
 libusb-1.0-0,
 libfprint-2-tod1,
 python3,
 python3-gi,
Recommends:
 broadcom-nfc-cv3plus,
XB-Modaliases: ${modaliases}
Description: Firmware and fingerprint library for Dell ControlVault3 Plus
 Firmware and fingerprint library for libfprint-2-tod1 for Dell ControlVault3
 Plus on some Dell systems equipped with fingerprint reader and/or smartcard
 reader.
