=== debian/watch ===
version=4
# watch for version 6 for CV3+, as 5 is for CV3
opts="uversionmangle=s/_/-/" \
    https://packages.broadcom.com/artifactory/dell-controlvault-drivers/ \
    brcm_linux_fp_(6.[\d.]+_[\d.]+)@ARCHIVE_EXT@
